Bug 1845623 - [4.4.]: Upgrade OCP 4.3.3. to OCP 4.4.0 with alpha snapshot CRDs should print better error message
Summary: [4.4.]: Upgrade OCP 4.3.3. to OCP 4.4.0 with alpha snapshot CRDs should print...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Jan Safranek
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1845433
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-09 16:35 UTC by OpenShift BugZilla Robot
Modified: 2020-06-29 15:34 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-29 15:34:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 42 None closed [release-4.4] Bug 1845623: Add extra check for v1alpha CRD 2020-07-10 07:05:29 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:40 UTC

Comment 7 errata-xmlrpc 2020-06-29 15:34:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.